namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 考试记录组(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_ExamRecordGroupController : BaseController<IGhre_ExamRecordGroupServices, Ghre_ExamRecordGroup, Ghre_ExamRecordGroupDto, InsertGhre_ExamRecordGroupInput, EditGhre_ExamRecordGroupInput>
{
    public Ghre_ExamRecordGroupController(IGhre_ExamRecordGroupServices service) : base(service)
    {
    }
}